
.nav-flex-item {
    flex: 1; 
    display: flex;
    align-items: center;
    /* overflow: hidden; */
}

.nav-right-zone {
    justify-content: flex-end;
}

.custom-nav {
    background-color: #013220 !important;
    padding: 15px 0 !important; 
    border-bottom: 5px solid #d4af37;
    position: relative;
    min-height: 80px;
}

/* Logo */
.nav-logo {
    height: 55px; 
    
    width: auto; 
    object-fit: contain; 
    max-width: 180px; 
    
    display: block;
    transition: transform 0.3s ease;
}


.nav-logo:hover {
    transform: scale(1.02);
}

/* Links */
.navbar-nav .nav-link {
    color: #ffffff !important;
    font-size: 1.3rem !important;
    margin: 0 15px !important;
    font-weight: 600 !important;
    white-space: nowrap;
    transition: 0.3s;
}

.nav-link:hover {
    color: #d4af37 !important;
}

/* HAMBURGER ICON  */
.custom-toggler {
    border: 1px solid #ffffff !important;
    padding: 5px 8px !important;
    display: block !important; 
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23ffffff' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

/* Button*/
.btn-book {
    background-color: #d4af37;
    color: white;
    padding: 8px 30px;
    font-weight: bold;
    border-radius: 4px;
    border: 1px solid #d4af37;
}

/*Responsive*/
@media (max-width: 991px) {
    .nav-flex-item { flex: none; }
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #013220;
        padding: 20px;
        z-index: 1000;
        border-bottom: 3px solid #d4af37;
    }
    .navbar-nav { text-align: center; }
}